## haskell-say 0.1.0.0

=== debian/changelog ===
haskell-say (0.1.0.0-2) unstable; urgency=medium

  * Don't pass -N for test suite.  closes: #864855.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jun 2017 13:52:06 -0400

haskell-say (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 11 Jun 2017 23:37:34 -0400
