=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-say
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof (>= 1.2),
  libghc-hspec-dev,
- libghc-temporary-dev,
- libghc-text-dev,
+ libghc-hspec-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/fpco/say#readme
 X-Description: send textual messages to a Handle in a thread-friendly way
  When writing a line to a Handle,
